Frage von MrBlobFisch02, 37

Pokemon go nicht komatibel?

Hey Leute, ich wollte mir eben pokemon go holen aber das spiel gibt es nicht in meinem store (android version 5.1.1). ich hab gegooglet und habs auch daher gefunden und wurde mit dem play store verbunden. nuuun... Da wo eigentlich Installieren steht steht: Dein GErät ist nicht mit dieser Version kompatibel! Wieso das? hab eben auf die neueste version geupdatet!

Samsung Galaxy S5 Mini!

Antwort
von bastidunkel, 21

Das läuft nicht auf minis. Dafür sind minis nicht ausgelegt. Außerdem braucht so einen Quatsch eh kein Mensch. Oder bist du auch so ein Rudeltier, das jeden Blödsinn mitmachen muss, weil es Angst hat, sonst nicht anerkannt zu werden? 

Kommentar von MrBlobFisch02 ,

Ne D: hab mich aber nochmal informiert und mir die APK downloadet ^^ finde das prinzip davon einfach nicü

Kommentar von tranks ,

Warum antwortetest du auf die Frage wenn du nicht helfen kannst und Pokemon Go so verabscheust ?

Kommentar von bastidunkel ,

Warum kommentierst du, wenn du keine Antwort hast?

Keine passende Antwort gefunden?

Fragen Sie die Community